doublecmd(1)

NAME
doublecmd - Twin-panel (commander-style) file manager.

SYNOPSIS
doublecmd [-C] [-T] [-P L|R] [ path1 ] [ path2 ]
doublecmd [-C] [-T] [-P L|R] [-L path1 ] [-R path2 ]

DESCRIPTION
Double Commander is a free cross platform open source file manager with two panels side by side. It is inspired by Total Commander and features some new ideas.

OPTIONS
The switches are NOT case sensitive.

<path1> [<path2>]
    If one path passed then load it into the active panel. If two paths are passed then load first path into left panel and second in the right panel.
    Directory names containing spaces must be put in double quotes.
    Always specify the full path name.

-C, --client
    If Double Commander is already running, activate it and pass the path(s) in the command line to that instance.

-L <path>
    Set directory to show in the left panel.

-R <path>
    Set directory to show in the right panel.

-P L|R
    Sets the active panel when program starts: -P L for left and -P R for right.

-T  Opens the passed directory(ies) in new tab(s)

--config-dir=<path>
    Set custom directory path with Double Commander configurations files.
    Default is $HOME/.config/doublecmd.

--servername=x
    Sets the name of the instance (server) Double Commander, which can then be used to pass parameters.
    If there is no already existing instance, then create it.
    If there is already existing instance, and the current one is a client, then send params to the server (i.e. to the existing instance).
    If there is already existing instance, and the current one is not a client, (i.e. "Allow only one copy of DC at a time" is false and no --client / -c options were given), then user-provided servername is altered: firstly, just add a trailing number "2".
    If there is already some trailing number, then increase it by 1, until we found a servername that isn't busy yet, and then create instance with this servername.

--no-splash
    Disables the splash screen at startup DC.

Homepage
https://doublecmd.sourceforge.io